
Signal Chain - Task #1462

New scripts to use Voltage, Spectra, Parameters and Heispectra processes

08/07/2018 04:20 PM - George Yong

Status: Closed Start date: 08/07/2018

Priority: Normal Due date: 08/09/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 3.0 Spent time: 0.00 hour

Description

History

#1 - 08/07/2018 04:40 PM - George Yong

- Status changed from New to In progress

- % Done changed from 40 to 50

#2 - 08/13/2018 02:24 PM - George Yong

- % Done changed from 50 to 100

#3 - 08/13/2018 02:24 PM - George Yong

- Status changed from In progress to Closed
